@charset "utf-8";
.text_blue {
	color: #0000ff;
}
.text_darkblue {
	color: #0000a4;
}
.text_red {
	color: #ff0000;
}
.text_darkred {
	color: #cc0000;
}
.text_green {
	color: #006600;
}
.text_purple {
	color: #990099;
}
.text_bordeaux {
	color: #990000;
}
.text_white {
	color: #ffffff;
}
.text_grey {
	color: #666666;
}
.height1 {
	line-height: 1%;
}
.height5 {
	line-height: 5px;
}
.shading {
    border-radius: 8px;
    overflow: hidden;
    background:#cccccc;
    box-shadow:2px 2px 3px rgb(5,9,2);
}
.shading_square {
    overflow: hidden;
    background:#cccccc;
    box-shadow:2px 2px 3px rgb(5,9,2);
}
.doc_shadow {
    overflow: hidden;
    background:#cccccc;
    box-shadow:2px 2px 5px rgb(5,9,2);
}
.tbgc-main {
	background-color: #fffff5;
}
